@charset "utf-8";

@import url(initialize.css);
@import url(common.css);
@import url(layout.css);
@import url(board.css);



#specGallery .box_help {position:relative;float:left;padding-left:5px;}
#specGallery .tbl_spac_wrap .f_l {float:left;}
#specGallery .tbl_spac_wrap .title {background-image:none;background-color:#fff;padding:0;}
#specGallery .box_help .ico_help {margin: -1px 0 1px;vertical-align:top;}
#specGallery .layer_help {display:none;position:absolute;top:14px;left:5px;z-index:50;width:285px;height:135px;padding:16px 12px 20px 20px;border:2px solid #888;font-family:"±¼¸²", Gulim, AppleGothic, Sans-serif;color:#666;line-height:18px;background:#fff;z-index:1000}
#specGallery .layer_help .cont {overflow-y:auto;height:110px;margin-top:11px;padding-right:8px;text-align:justify;}
#specGallery .layer_help .link_close {position:absolute;top:10px;right:10px;width:15px;height:15px;z-index:10;}
#specGallery .tbl_spac_wrap {overflow:visible;}

/*1.0*/
.new_detailView .box_help {position:relative;float:left;padding-left:5px;}
.new_detailView .new_tit_spec .cont {font-weight:normal;}
.new_detailView .f_l {float:left;}
.new_detailView .box_help .ico_help {margin: -1px 0 1px;vertical-align:top;}
.new_detailView .layer_help {display:none;position:absolute;top:14px;left:5px;z-index:50;width:285px;height:135px;padding:16px 12px 20px 20px;border:2px solid #888;font-family:"±¼¸²", Gulim, AppleGothic, Sans-serif;color:#666;line-height:18px;background:#fff;z-index:1000}
.new_detailView .layer_help .cont {overflow-y:auto;height:110px;margin-top:11px;padding-right:8px;text-align:justify;padding-left:0;background-image:none;}
.new_detailView .layer_help .link_close {position:absolute;top:10px;right:10px;width:15px;height:15px;z-index:10;}

/*old*/
.detailSpecial .box_help {position:relative;float:left;padding-left:5px;}
.detailSpecial .f_l {float:left;}
.detailSpecial .box_help .ico_help {margin: -1px 0 1px;vertical-align:top;}
.detailSpecial .layer_help {display:none;position:absolute;top:14px;left:5px;z-index:50;width:285px;height:135px;padding:16px 12px 20px 20px;border:2px solid #888;font-family:"±¼¸²", Gulim, AppleGothic, Sans-serif;color:#666;line-height:18px;background:#fff;z-index:1000}
.detailSpecial .layer_help .cont {overflow-y:auto;height:110px;margin-top:11px;padding-right:8px;text-align:justify;padding-left:0;background-image:none;}
.detailSpecial .layer_help .link_close {position:absolute;top:10px;right:10px;width:15px;height:15px;z-index:10;}\
div#container930{overflow:visible}
div#container930 {overflow:visible}
div#containerT  {overflow:visible}
div#fullContent930  {overflow:visible}
div#wrap {float:left;}
.detailSpecial .tit_tbl {width:136px; height:17px;margin-top:40px;background:url(../../../../cokr/asset/images/products/bg_spec.gif) no-repeat; color:#fff; font-weight: bold; padding-top:3px;}
div.w740 table {margin-top:0;}
.detailSpecial .layer_help .cont {font-weight:normal;}
.detailSpecial .tit_tbl .tit {margin-left:8px;line-height:17px;}
.detailSpecial .tit_tbl .ico_help {margin-top:0;}

